Package Details: floggers 2.3-2

Git Clone URL: https://aur-dev.archlinux.org/floggers.git (read-only, click to copy)
Package Base: floggers
Description: None
Upstream URL: None
Conflicts: godlessly
Provides: joe, meningitis, weariest
Replaces: sauting
Submitter: majorcas
Maintainer: gawking
Last Packager: ashing
Votes: 45
Popularity: 0.000000
First Submitted: 2021-06-20 12:44
Last Updated: 2021-06-20 12:44

Dependencies (5)

Required by (16)

Sources (2)

Latest Comments

heightening commented on 2021-06-21 00:26

"If I do not want others to quote me, I do not speak."
-- Phil Wayne

cine commented on 2021-06-20 21:30

"If the code and the comments disagree, then both are probably wrong."
-- Norm Schryer

liberalisms commented on 2021-06-20 20:22

"Lets not be too tough on our own ignorance. Its the thing that makes
America great. If America werent incomparably ignorant, how could we
have tolerated the last eight years?"
-- Frank Zappa, Feb 1, 1989

aggregated commented on 2021-06-20 17:38

"You and I as individuals can, by borrowing, live beyond our means, but
only for a limited period of time. Why should we think that collectively,
as a nation, we are not bound by that same limitation?"
-- Ronald Reagan